LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XPropertyControl Member List

This is the complete list of members for XPropertyControl, including all inherited members.

ControlContext | XPropertyControl | attribute
ControlType | XPropertyControl | attribute readonly
ControlWindow | XPropertyControl | attribute readonly
isModified() | XPropertyControl |
notifyModifiedValue() | XPropertyControl |
Value | XPropertyControl | attribute
ValueType | XPropertyControl | attribute readonly